Bug 393941 - end of life?
end of life?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcfilms (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christian Jodar
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 05:29 EST by Florian La Roche
Modified: 2008-02-01 08:53 EST (History)
0 users

See Also:
Fixed In Version: 1.3.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 08:53:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-11-21 05:29:25 EST
Description of problem:

Should gcfilms be removed and now only gcstar is in
Fedora devel?

If yes, please follow
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Thanks a lot,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christian Jodar 2007-11-21 05:48:56 EST
I followed these instructions for F-7 and it has been listed here:

http://fedoraproject.org/wiki/PackageMaintainers/RetiredPackages

But it seems I forgot the changes in devel branch. I will do so ASAP.
Comment 2 Fedora Update System 2007-12-03 06:40:36 EST
gcstar-1.3.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gcstar'
Comment 3 Florian La Roche 2007-12-05 07:35:27 EST
Hello Christian,

seems gcfilms is still present in the rawhide Fedora trees.

regards,

Florian La Roche
Comment 4 Christian Jodar 2007-12-11 03:07:09 EST
Sorry for the late reply.

Actually it seems GCfilms will only be removed when GCstar 1.3.0 will be
available in updates for F-8. So as soon as it is available, I will ask again
for this removal.
Comment 5 Florian La Roche 2007-12-14 10:40:12 EST
Are you talking about the rawhide tree or F8+updates for this?

regards,

Florian La Roche
Comment 6 Christian Jodar 2007-12-14 15:16:47 EST
I was talking about F8+updates. Someone on rel-eng@fedoraproject.org (where I
requested the removal) told me I should wait for this update before the removal.
Comment 7 Florian La Roche 2007-12-15 07:15:33 EST
Hello Christian,

this could at least get cleaned up for Fedora-development (=rawhide), not sure
if it needs to be done for F8 or not.

regards,

Florian La Roche
Comment 8 Fedora Update System 2008-01-02 20:43:09 EST
gcstar-1.3.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Florian La Roche 2008-01-16 07:52:39 EST
Seems gcfilms is still in Fedora-development.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.